@charset "windows-1251";
.blue_big {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0073C4;
	font-weight: bold;
}
.text_web {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 19px;
}
.blue_normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0073C4;
}

.little_blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #0073C4;
}
.white_little {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #333333;
}
.footer a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.footer a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #0E7AC3;
	text-decoration: none;
}
.text_web a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 17px;
}
.text_web a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0073C4;
	line-height: 17px;
}
.little_blue a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #0073C4;
}
.little_blue a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #333333;
}
.bgr1 {
	background-image: url(images/bgr4.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	background-color: #FFFFFF;
}
.bgr_left {
	background-color: #FFFFFF;
	background-image: url(images/bgr2.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.border {
	border: 1px solid #999999;
}
.up_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
}
